---
en:
  activerecord:
    attributes:
      poll:
        expires_at: Deadline
        options: Choices
    errors:
      models:
        account:
          attributes:
            username:
              invalid: only letters, numbers and underscores
        status:
          attributes:
            reblog:
              taken: of status already exists
